/* section.coupn-wrap .select_country .choose-location img {
    float: none;
    margin-left: 10px;
    margin-right: 0;
    max-width: 15px;
}

section.coupn-wrap .select_country h5.exclude-mobile {
    margin-bottom: 0 !important;
    vertical-align: middle !important;
    font-size: 11px;
    line-height: 10px !important;
}

section.coupn-wrap .select_country i.fa.fa-caret-down {
    line-height: 10px;
    vertical-align: middle;
} */


.pop__up {
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
  /* background: rgba(108, 108, 108, 0.45); */
  background: #fff;
  text-align: center;
  border: 3px solid #1f5c94;
  position: relative;
  z-index:1;
}
.region_top_img {
  position: relative;
  border-bottom: 3px solid #1f5c94;
  padding-top: 20px;
}
.region_top_img span a {
  position: absolute;
  top: 0;
  line-height: 36px;
  right: 15px;
}
.region_top_img p {
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}
.region_bottom_img {
    padding: 30px 0 10px;
}
.region_bottom_img ul li {
    display: inline-block;
}
.region_bottom_img ul li a {
    margin-right: 10px;
    display:block;
    min-height: 100px;
}
.geolocation_region.data-reg {
    min-height: inherit;
}
.region_bottom_img ul li a img {
      width: 156px;
    height: 84px;
transition: .5s ease;
}
.region_bottom_img ul li a img:hover {
    width: 170px;
    height: 95px;
}
.region_bottom_img ul li:nth-child(3) a, .region_bottom_img ul li:nth-child(3) span {
    margin-right: 0;
}

.region_bottom_img ul {
    padding: 0;
}
.region_bottom_img ul li span {
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  margin-right: 10px;
}

#geolocation_popup{
  right: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background-size: cover;
  background-position: center;
  z-index: 1999;
  top: 0;
  left: 0;
  padding-top: 100px;
  max-width: 100%;
}


.geolocation_backdrop{
  position: fixed;
  width: 100%;
  height: 100vh;
  display: block;
  /* background: rgba(43, 46, 56, 0.85); */
  background: rgba(80, 150, 214, 0.42);
  top: 0;
  z-index: 0;
}


.footer__country-select {
    position: absolute;
    padding-top: 25px;
  left: -55px;
  width: 100%;
  z-index: 1;
max-width: 140px;
}
.choose-location img {
    float: left;
    margin-right: 6px;
}
 .js-is-hidden {
	display: none;
}
.ast-text {  
  line-height: 25px;
  font-size: 12px;
  color: #fff;
}
.exclude-mobile {
    color: #fff;
  text-align: left;
}
.footer__country-select .choose-location {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: left;
}
.ast-text i {
    font-size: 14px;
   padding-left: 2px;
  
}
.footer__country-select {
	position: static;
	padding: 10px 0;
	width: 100%;
	z-index: 1;
	max-width: 182px;
	margin: 0;
}
.country_ul li.country_header h5.exclude-mobile {
    padding: 0;
    display: inline-block;
    text-align: left;
}

.country_ul li.country_header a.choose-location {
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
}
.country_ul {
    float: left;
}
.navbar.navbar-expand-md.navbar-dark.top-navbar {
    padding: 0;
}

/*...responsive start....*/

@media(max-width:991px){
 .coupn-wrap ul li {
    margin: 0 3px;
   display:inline-block;
   font-size:12px;
   float:none;
}
  
  .page-container {
    overflow: hidden;
}
  
.coupn-wrap .header-social li a {
    font-size: 14px;
    padding: 0 2px;
} 
}
@media(max-width:767px){
  .coupn-wrap ul {
    width: 100%;
    text-align: center;
}
  .pop__up{max-width: 355px;}
  .region_bottom_img ul li a img {
    max-width: 100px;
}
  .region_bottom_img {
    padding: 15px 0 5px;
}
  .region_top_img{padding-top: 10px;}
    .region_top_img a img {
    width: 100%;
    max-width: 55px;
   }
  .footer__country-select {
    position: static;
    padding-top: 10px;
    left: 0;
}
  .region_bottom_img ul li a img:hover {
    width: 170px;
    height: 65px;
}
  .region_bottom_img ul li a {
    min-height: 70px;
}
  .region_bottom_img ul li a img {
    max-width: 100px;
    height: 55px;
}

}
@media(max-width:479px){
  .geoclass{max-width: 210px;}
  .region_top_img p{
  font-size: 14px;
  line-height: 20px;
  }
  .region_bottom_img ul li span{
  font-size: 15px;
line-height: 25px;
    margin-right: 0;
  }
  .region_bottom_img ul li a img {
    width: 100%;
    max-width: 50px;
    height: auto;
}
.region_bottom_img ul li a {
    min-height: auto;
    margin-right: 0;
}
  .region_bottom_img ul li {
    margin: 0 6px;
}
}